/* No comment provided by engineer. */
"Authenticating as {0}" = "Authenticating as {0}";

/* No comment provided by engineer. */
"Checking connection" = "Checking connection";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Closing SSH Session Channel";

/* No comment provided by engineer. */
"Deleting {0}" = "Deleting {0}";

/* No comment provided by engineer. */
"Disconnected" = "Disconnected";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Disconnecting {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Downloading {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} connection opened";

/* Reading size of file. */
"Getting size of {0}" = "Getting size of {0}";

/* Reading modification date of file. */
"Getting timestamp of {0}" = "Getting timestamp of {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "Idle";

/* No comment provided by engineer. */
"Listing directory {0}" = "Listing directory {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Making directory {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Maximum allowed connections exceeded. Waiting…";

/* No comment provided by engineer. */
"Mounting {0}" = "Mounting {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "No trusted certificate found";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Opening {0} connection to {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP subsystem ready";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Starting SFTP subsystem";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences.";

/* No comment provided by engineer. */
"Uploading {0}" = "Uploading {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Renaming {0} to {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Changing owner of {0} to {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Changing group of {0} to {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Changing permission of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconds remaining";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutes remaining";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Transfer complete";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transfer incomplete";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";